
Infrastructure - Story #1432

New functionality that depends on authn/authz infrastructure.

2011-03-24 15:49 - Roger Dahl

Status: Closed Start date: 2011-03-24

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2011.27-Block.4   

Story Points:    

Description

A story shouldn't be this generic, but right now, one is needed for capturing various items that will need to be done when the

authorization infrastructure is in place.

Subtasks:

Task # 1433: Keep track of owners and rights on objects. Closed

Task # 1434: Add filtering by requestor in /monitor/event collection. Closed

Task # 1437: Add filtering by requestor in /monitor/object collection. Closed

Task # 1697: Filter listObjects by ACL Closed

History

#1 - 2011-06-27 01:42 - Dave Vieglais

- Target version set to Sprint-2011.27-Block.4

- Position set to 1

#2 - 2011-08-30 01:32 - Dave Vieglais

- Status changed from New to Closed

- Milestone set to None

Tasks completed
